﻿/** Shopify CDN: Minification failed

Line 11:4 Unexpected "/"

**/
/* ALL DRAWERS */

	html.js-drawer-open { 
		overflow: hidden; 
		height: 100%; 
	} */
	
	/*#PageContainer { overflow: hidden; }*/
	
	#PageContainer.is-moved-by-drawer,
	#CartDrawer.drawer,
	#NavDrawer.drawer { 
		transition: all 0.4s cubic-bezier(0.46, 0.01, 0.32, 1); 
		will-change: transform; 
	}
	
	#PageContainer .cart-overlay { 
		display: none; 
		position: fixed;
		top: 0; left: 0;
		width: 100%; height: 100%;
		background-color: #222;
		opacity: 0.85;
	}
	.js-drawer-open #PageContainer .cart-overlay { display: block; }
	
	#CartDrawer.drawer,
	#NavDrawer.drawer {
		-webkit-transform: translateZ(0); -moz-transform: translateZ(0); -ms-transform: translateZ(0); -o-transform: translateZ(0);
		display: none;
		position: fixed;
		overflow-x: hidden;
		top: 0;
		bottom: 0;
		transition: all 0.4s cubic-bezier(0.46, 0.01, 0.32, 1);
	}
	.js-drawer-open-left #PageContainer.is-moved-by-drawer,
	.js-drawer-open-left #NavDrawer.drawer--left {
		-webkit-transform: translateX(100%);
		-moz-transform: translateX(100%); 
		-ms-transform: translateX(100%); 
		-o-transform: translateX(100%); 
	}
	.js-drawer-open-right #PageContainer.is-moved-by-drawer,
	.js-drawer-open-right #CartDrawer.drawer--right { -webkit-transform: translateX(-400px); -moz-transform: translateX(-400px); -ms-transform: translateX(-400px); -o-transform: translateX(-400px); }
	.js-drawer-open-right #CartDrawer.drawer--right,
	.js-drawer-open-left #NavDrawer.drawer--left { display: block; }
	#CartDrawer.drawer--right { width: 400px; right: -400px; }
	#NavDrawer.drawer--left {
		width: 100%;
		left: -100%; 
	}
	.js-drawer-open-right.lt-ie9 #CartDrawer.drawer--right { right: 0; }
	.js-drawer-open-left.lt-ie9 #NavDrawer.drawer--left { left: 0; }


/* CART DRAWER ONLY */

	#CartDrawer.drawer { overflow-y: hidden; }
	#CartDrawer { background-color: #ffffff; }
	
	/* CART HEADER */
	
		#CartDrawer .drawer__header { 
			width: 100%; 
			top: 0; 
			left: 0; 
		}
		#CartDrawer .drawer__header,
		#CartDrawer .drawer__header button .title { position: absolute; }
		#CartDrawer .drawer__header button {
		    display: block;
		    line-height: 41px;
		    width: 100%;
		    background-color: #ffffff;
		}
		#CartDrawer .drawer__header button .title { 
			color: #202e3b; 
			font-size: 16px;
			font-weight: 600;
			text-align: left;
		   	left: 20px;
		}
		#CartDrawer .drawer__header button .close { 
			margin: 0 20px 0 0; 
			float: right;
		}
		#CartDrawer .drawer__header button .close svg { 
			width: 18px;
			height: auto;
			vertical-align: middle;
			fill: #202e3b;
		}
		#CartDrawer .drawer__header button:hover .close svg { fill: #202e3b; }
	
	/* CART LAYOUT */
	
		#CartDrawer #CartContainer,
		#CartDrawer form.ajaxcart { height: auto; }
		#CartDrawer form.ajaxcart { position: relative; }
		#CartDrawer .ajaxcart__inner {
			position: absolute;
			overflow: scroll;
			-webkit-overflow-scrolling: touch;
			top: 40px;
			bottom: 0;
			width: 100%;
			padding-bottom: 136px; /* match footer height */ 
			background-color: #dddddd;
		}

	/* CART PRODUCTS */
		
		#CartDrawer .ajaxcart__product { 
			background-color: #f1f1f1;
			padding: 10px 0;
			position: relative;
			border: solid 4px #ffffff;
			border-top: none; 
		}
		.ajaxcart__product.is-removed {
			max-height: 0;
			overflow: hidden;
			visibility: hidden;
			transition: all 450ms cubic-bezier(0.57,.06,.05,.95);
			-webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
			backface-visibility: hidden;
		}
		.ajaxcart__product-image { overflow: hidden; }
		.ajaxcart__product-image,
		.ajaxcart__product-image img,
		.ajaxcart__product-name,
		.ajaxcart__product-meta { display: block; }
	
		/*#CartDrawer .ajaxcart__product:last-child { border-bottom: none; }*/
		#CartDrawer .ajaxcart__product .image { 
			float: left;
			width: 40%;
			line-height: 0; 
		}
		#CartDrawer .ajaxcart__product .info { 
			position: absolute;
			right: 0;
			width: 60%;
			top: 10px;
			bottom: 10px; 
		}
		#CartDrawer .ajaxcart__product .info-content { 
			position: relative; 
			padding: 0 10px;
		}
		#CartDrawer .ajaxcart__product .info-content .title { 
			color: #202e3b; 
			font-weight: 600;
			font-size: 14px;
			margin: 0 0 5px;
		}
		#CartDrawer .ajaxcart__product .info-content .product-info .price { 
			float: left;
			font-size: 16px;
			color: #202e3b;
			line-height: 30px; /* TO MATCH QUANTITY SELECTOR HEIGHT */ 
		}
		#CartDrawer .ajaxcart__product .info-content .product-info .quantity.ajaxcart__qty { float: right; }

	
	/* CART NOTE */
	
		#CartDrawer .note { 
			color: #202e3b; 
			font-size: 12px;
			line-height: 18px;
			padding: 40px 20px;
		}
		#CartDrawer .note.warranty { 
			font-size: 16px;
			line-height: 26px;
			text-align: center;
			color: #888888;
		}
		#CartDrawer .note a.btn { 
			line-height: 40px;
			color: #ffffff;
			background-color: #202e3b; 
			width: 100%;
			max-width: 110px;
			margin: 20px auto;
			border-radius: 5px;
				-moz-border-radius: 5px;
					-webkit-border-radius: 5px;
		}
		#CartDrawer .note a.btn:hover { background-color: #222222; }

	/* NOTE: ADD-ON WIDGETS ARE IN theme.scss.liquid */
	
	/* CART FOOTER */
	
		#CartDrawer .ajaxcart__footer { 
			background-color: #ffffff;
			border-top: solid 1px #ddd;
			width: 100%;
			position: fixed;
			bottom: 0;
		}
		#CartDrawer .ajaxcart__footer .pad { padding: 20px; }
		#CartDrawer .ajaxcart__footer .total-area { margin: 0 0 20px; }	
		#CartDrawer .ajaxcart__footer .total-area .label { 
			float: left;
			font-size: 16px;
			font-weight: 600;
			color: #202e3b;
		}
		#CartDrawer .ajaxcart__footer .total-area .label span {
			font-size: 13px;
			font-weight: 400;
			margin: 0 0 0 10px;
			color: #888888;
		}
		#CartDrawer .ajaxcart__footer .total-area .total { 
			float: right;
			color: #202e3b;
			font-weight: 600;
			font-size: 16px;
		}
		
		#CartDrawer .ajaxcart__footer button { 
			font-size: 16px;
			font-weight: 600;
			line-height: 50px;
			letter-spacing: 1px;
			text-transform: uppercase;
			color: #ffffff;
			background-color: #202e3b; 
			width: 100%;
			margin: 0 auto;
			border-radius: 5px;
				-moz-border-radius: 5px;
					-webkit-border-radius: 5px;
		}
		#CartDrawer .ajaxcart__footer button:hover { background-color: #222222; }
		
	/* CART EXTRA */
		
		/* REMOVED
		
			#CartDrawer .ajaxcart__footer span.ccLogos {
				background-image: url(//www.status.co/cdn/shop/t/97/assets/cclogos.png?v=83427781697968487171699999470);
				display: block;
				width: 240px; height: 33px;
				background-size: 240px 33px;
				background-position: 0 0;
				margin: 0 auto 20px;
			}
			#CartDrawer .ajaxcart__footer span.or {
			    display: block;
				font-size: 14px;
				color: #888888;
			}
			#CartDrawer .ajaxcart__footer .additional-checkout-buttons { margin: 20px 0 0; }
			#CartDrawer .ajaxcart__footer .additional-checkout-buttons [data-shopify-buttoncontainer] { justify-content: center; } */

	/* MOBILE */

		@media only screen and (max-width : 500px) {
			.js-drawer-open-right #PageContainer.is-moved-by-drawer,
			.js-drawer-open-right #CartDrawer.drawer--right { 
				-webkit-transform: translateX(-100%); 
				-moz-transform: translateX(-100%); 
				-ms-transform: translateX(-100%); 
				-o-transform: translateX(-100%); 
			}
			#CartDrawer.drawer--right { 
				width: 100%; 
				right: -100%; 
			}
			#CartDrawer.drawer { max-width: none; }
			#CartDrawer .ajaxcart__footer button { line-height: 60px; }
		}